Error

two or more packages specified (libglobus-xio-popen-driver0 libsane-extras)